<script>
(function(window, $){
	$(document).ready(function() {
        $("#banner_detalle").lightSlider({
            item: 1,
            pager: true,
            enableDrag: true,
            controls: true,
            loop: true
        });
	});
})(window, jQuery);
</script>
<div class="row fullWidth collapse">
    <div class="small-12 columns">
        <ul id="banner_detalle">
            {% for s in sliders %}
                <li><img src="{{ urlImg }}productos/{{ id_referencia }}/{{ s.archivo }}" /></li>
            {% endfor %}
        </ul>
    </div>
</div>